<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>yijia</artifactId>
        <groupId>com.yijia</groupId>
        <version>1.0.1</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>yijia-station</artifactId>

    <description>油站管理模块</description>


    <dependencies>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.yijia</groupId>
            <artifactId>yijia-common</artifactId>
        </dependency>
        <!--定时任务-->
        <dependency>
            <groupId>com.yijia</groupId>
            <artifactId>yijia-quartz</artifactId>
        </dependency>
    </dependencies>

</project>
